<!-- ToolBar -->
<!-- <p-toolbar>
  <div class="p-toolbar-group-start">
    <p-button [routerLink]="['/ArticleList']" label="首頁" icon="pi pi-home"></p-button>
    <a href="http://localhost:3000/articles">
      <p-button label="文章彙整" icon="pi pi-book"></p-button>
    </a>
  </div>
</p-toolbar>

<div class="topbox">
  <div class="photo">
    <img src="https://moomin.tw/wp-content/uploads/2021/02/moominmamma_sc.png"
         width="100px" height="100px" />
    <h2>PrimeNG & Wii保哥實作</h2>

  </div>
  <div class="link">
    <a href="https://angular.io/">
      <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Angular_full_color_logo.svg/1200px-Angular_full_color_logo.svg.png"  width="70px" height="70px"/>
    </a>
    <a href="https://primeng.org/">
      <img src="https://www.primefaces.org/wp-content/uploads/2016/10/primeng.png"  width="70px" height="70px"/>
    </a>
    <a>
      <img [routerLink]="['/ArchitectureDiagram']" src="https://cdn-icons-png.flaticon.com/512/3501/3501807.png"  width="70px" height="70px"/>
    </a>
  </div>
</div> -->
<div class="head">
  <p>Hello World</p>
</div>
<div class="body">
  <router-outlet></router-outlet>
</div>
